Subject: Modem Games
From: Ryan Watson <[email-masked]>
To: AMOS List <[email-masked]>
Date: Thu, 20 Nov 1997 19:34:34 +0600

I have a friend who recently got an Amiga Emulator for his PC(*ACK!*), he
is local to me so obviously modem games have become interesting. But since
I can't really find a game that sastifies my want :), so I have decided to
attempt to create a simple little game that we can play.

I have a basic understanding of the serial commands, but when it comes to
programming the whole thing, I get confused shortly after attempting the
actual modem part.

Can anyone give me specific help on how to program such a game?

-kAOTIc - of Daemonsoft